---
- title: senha incorreta
  payload:
    email: eb@gmail.com
    password: ufcg1235
  code: 401
  error: Unauthorized
- title: usuario nao existe
  payload:
    email: ebc@gmail.com
    password: ufcg1235
  code: 401
  error: Unauthorized
- title: email em branco
  payload:
    email: ''
    password: ufcg1235
  code: 412
  error: required email
- title: sem o campo email
  payload:
    password: ufcg1235
  code: 412
  error: required email
- title: senha em branco
  payload:
    email: eb@gmail.com
    password: ''
  code: 412
  error: required password
- title: sem o campo senha
  payload:
    email: eb@gmail.com
  code: 412
  error: required password
